| POST | /RestApi/nativechat/config |
|---|
import java.math.*;
import java.util.*;
import net.servicestack.client.*;
public class dtos
{
public static class ConfigurationRequest
{
public String ApiKey = null;
public String getApiKey() { return ApiKey; }
public ConfigurationRequest setApiKey(String value) { this.ApiKey = value; return this; }
}
}
Java ConfigurationRequest DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/nativechat/config HTTP/1.1
Host: www.asg.com.au
Accept: application/json
Content-Type: application/json
Content-Length: length
{"ApiKey":"String"}